local fn = _gn(0xD49F9B0955C367DE)
--- CREATE_PED
function Global.CreatePed(modelHash, x, y, z, heading, isNetwork, bScriptHostPed, p7, p8)
	return fn(_ch(modelHash), x, y, z, heading, isNetwork, bScriptHostPed, p7, p8, _ri)
end
